BODY
{
  background-color: #ACC2DE;
  font: 0.9em "arial ce", "helvetica ce", arial, helvetica;
  text-align: center;
}

.bnh
{
  
  border: 1px solid #d3d3d3;        
  padding-bottom:20px;
  margin-left: 10px;
  margin-bottom: 20px;
  background-repeat: no-repeat;
          
}

#dalsi_clanky 
{

  margin-left: 16px;
 border: 1px solid #dcdcdc;
 margin-bottom: 25px;
 padding: 16px;
 
 
 
}

#dalsi_clanky strong
{

color: #a9a9a9;
font-size: 1.3em;

}

#dalsi_clanky h2 a
{

margin: 0px 0px 5px 0px;
font-size: 0.9em;
color: #00008b;

}

#hb
{

 font-size: 0.8em;
 text-align: center;
 margin-bottom: 15px;
 margin-top: 10px;
 

}


#hodnoceni
{

 text-align: center;
 margin-left: 16px;
 margin-bottom: 10px;
 padding-top: 10px;
 border: 1px dashed #0050FF;

}

#hodnotili
{

 font-size: 0.8em;
 color: #808080;


}

.anketa
{

 margin-left: 10px;

}

#banner {

  text-align: center;
  font-size: 0.7em;
  margin-bottom: 35px;


}

A:link, A:visited
{
  color: #006;
}
A:hover
{
  color: #06C;
}
#sirka-stranky
{
  margin-left: auto;
  margin-right: auto;
  width: 750px;
  text-align: left;
}
P, H2, H1
{
  margin: 0px 0px 0px 10px;
}

#hlavni-borderovany-box
{
  width: 750px;
  background-color: #FFF;
  border: 1px solid #000;
  float: left;
  margin-top: 37px;
  font-size: 0.9em;
}

P#hlavni-logo
{
  margin-bottom: 14px;
}

#horni-lista-logo
{
  position: absolute;
  background-image: url(../obrazky/logo.png);
  background-repeat: no-repeat;
  width: 221px;
  height: 65px;
}

#lista a#vybrano
{
  background-color: #2F6790;
  font-weight: bold;
}
#lista
{
  background-color: #036;
  border-bottom: 1px solid #000;
  color: #FFF;
  width: 750px;
}
HTML>BODY #lista
{
  height: 2em;
}
#lista h3
{
  display: none;
}
#lista dl, #lista dt
{
  margin: 0;
}
#lista a:link, #lista a:visited
{
  color: #FFF;
  background-color: #036;
  text-decoration: none;
  padding: 5px 15px;
  margin: 0;
  display: block;
  float: left;
  border-right: 1px solid #FFFFFF;
  font-size: 1em;
}


#lista a:hover
{
  background-color: #2F6790;
}
HTML>BODY #lista a
{
  height: 1.2em;
}
#lista dt
{
  display: block;
  float: left;
}

#sublista
{
  background-color: #e6e6fa;
  border-bottom: 1px solid #000;
  width: 750px;
}
HTML>BODY #sublista
{
  height: 1.5em;
}
#sublista dl, #sublista dt
{
  margin: 0;
  padding: 1px;
  padding-left: 7px;
}
#sublista dt
{
  display: block;
  float: left;
  font-size: 1em;
}
#sublista h1
{
  font-size: 1em;
  display: inline;
  font-weight: normal;
}

#patka
{
  display: block;
  float: left;
  width: 730px;
  margin-top: 20px;
  padding: 10px;
  font-size: 0.8em;
  border-top: 1px dashed #CCC;
}
HTML>BODY #patka
{
  width: 730px;
}
#patka P
{
  margin: 3px;
  width: 100%;
}

#levy-sloupec
{
  width: 580px;
  float: left;
  padding: 5px;
}
HTML>BODY #levy-sloupec
{
  padding: 0;
}
#pravy-sloupec
{
  width: 150px;
  float: right;
}
#pretext
{
  border-bottom: 1px dashed #000000;
  padding: 5px;
  width: 550px;
  margin-top: 10px;
  text-align: justify;
  display: block;
  float: right;
}
HTML>BODY #pretext
{
  margin: 0;
}

#otvirak
{
  width: 560px;
  border: 1px solid #DDD;
  float: right;
  padding: 0px;
  margin-top: 10px;
  background-color: #f5f5f5;
  margin-bottom: 20px;
}
#otvirak #header
{
  width: 560px;
  padding: 2px;
  margin: 0;
  background-color: #e6e6fa;
  border-bottom: 1px solid #b0c4de;
  font-weight: normal;
  display: block;
}
HTML>BODY #otvirak #header
{
  width: 556px;
}
#otvirak h2 A
{
  color: #FF0000;
}
#otvirak h2
{
  margin: 5px;
  font-size: 1em;
  float: left;
  width: 300px;
}
#otvirak IMG
{
  float: right;
  margin: 5px;
}
#otvirak P
{
  margin: 5px;
  display: block;
  float: left;
  width: 400px;
  font-size: 0.9em;
}
#otvirak #sub
{
  font-size: 0.8em;
  margin-top: 0;
}

H3
{
  padding: 5px 0px;
  background-color: #395990;
  border-bottom: 1px solid #b0c4de; 
  font-size: 0.9em;
  font-weight: bold;
  text-align: center;
  color: #EEE;
  width: 140px;
  margin: 0;
  display: block;
}
.menu DL, .menu DT, .menu DD
{
  margin: 0;
  padding: 0;
  font-size: 0.9em;
}
.menu
{
  margin-top: 10px;
}
.menu DL
{
  padding: 5px 0 10px 10px;
  border: 1px solid #DDD;
  
  background-color: #f5f5f5;
  width: 140px;
  display: block;
  text-align: left;
}
HTML>BODY .menu DL
{
  width: 128px;
}

.clanek, .clanek-cely
{
  margin-top: 10px;
  margin-bottom: 10px;
  float: left;
  width: 570px;
}
.clanek H2, .clanek-cely H2
{
  color: #0000FF;
  font-size: 1em;
}
.clanek .subperex, .clanek-cely .subperex
{
  color: #003399;
  font-size: 0.8em;
  float: right;
  clear: right; /* fix by Pavel @ 7.6.2009 */
}
.clanek P
{
  font-size: 0.9em;
}
.clanek IMG, .clanek-cely IMG.title-img
{
  float: right;
  margin: 0 0 5px 10px;
}

.clanek-cely P
{
  margin: 10px;
}
.clanek-cely .nahled
{
  font-style: italic;
  font-size: 0.9em;
  margin-top: 0;
}
#page-title
{
  margin: 5px;
  float: left;
  font-size: 1em;
}
HTML>BODY #page-title
{
  margin-left: 20px;
}

.ohlas
{
  margin: 5px;
  padding: 0;
  border: 1px solid #000000;
  float: left;
  width: 540px;
}
HTML>BODY .ohlas
{
  margin: 10px;
}
.ohlas .head
{
  background-color: #e6e6fa;
  border-bottom: 1px solid #b0c4de;
}
.ohlas P
{
  background-color: #F5F5F5;
  padding: 5px;
  margin: 0;
}
.pridat-ohlas
{
  margin-left: 5px;
  margin-bottom: 0px;
  float: left;
}
HTML>BODY .pridat-ohlas
{
  margin-left: 10px;
}
.odsadit
{
  margin: 5px;
  float: left;
  width: 540px;
}
HTML>BODY .odsadit
{
  margin-left: 20px;
}

#pridat-ohlas
{
  width: 540px;
  text-align: left;
  float: left;
  display: block;
}
#pridat-ohlas TH
{
  width: 150px;
  text-align: right;
  padding: 5px;
  margin: 0;
  font-size: 1em;
}
#pridat-ohlas TD
{
  width: 390px;
  padding: 5px;
  margin: 0;
}
#pridat-ohlas INPUT, #pridat-ohlas TEXTAREA
{
  border: 1px solid #000000;
  background-color: #F9F9F9;
  width: 300px;
  font: 1em "arial ce", "helvetica ce", arial, helvetica, sans-serif;
}
#pridat-ohlas TEXTAREA
{
  height: 200px;
}
#pridat-ohlas .checkbox
{
  width: auto;
}
#pridat-ohlas .button
{
  width: 100px;
}

#registrace
{
  width: 550px;
  text-align: left;
  float: right;
  display: block;
  margin-top: 20px;
  background-color: #EEE;
  padding: 7px;

}
#registrace TH
{
  width: 320px;
  text-align: left;
  padding: 5px;
  font-size: 1em;
  font-weight: normal;
  border-bottom: 1px solid #000;
  background-color: #EEE;
}
#registrace TD
{
  width: 180px;
  border-bottom: 1px solid #000;
  margin: 20px;
  background-color: #EEE;
  text-align: center;
}
#registrace .bez-stylu TD, #registrace .bez-stylu TH, #registrace .bez-stylu
{
  border: none;
  background-color: transparent;
  text-align: left;
}
#registrace INPUT
{
  border: 1px solid #000000;
  background-color: #FCFCFC;
  width: 160px;
  margin-left: auto;
  margin-right: auto;
}
#registrace .checkbox
{
  width: auto;
}
#registrace .button
{
  width: 100px;
}

HR
{
  display: none;
}
.float-left
{
  float: left;
}
.float-right
{
  float: right;
}
.hidden
{
  display: none;
}
.visible-block
{
  display: block;
}
IMG
{
  border: none;
}

.php
{
  border: 1px dashed #000;
  background-color: #FFC;
  padding: 5px 5px 5px 5px;
  width: 90%;
}

.align-center
{
  text-align: center;
}
.align-right
{
  text-align: right;
}
